Reddit-Client

Errors

Reddit-Client-0.02 has the following 5 errors.

CategoryError
manifest_matches_dist["MANIFEST (22) does not match dist (25):","Missing in MANIFEST: .includepath, .project, lib/Reddit/Client/Request.pm","Missing in Dist: "]
metayml_is_parsableMETA.yml was not found
missing_build_prereqsIO-Capture
use_strictReddit::Client::SubReddit, Reddit::Client::Request, Reddit::Client::Link, Reddit::Client::VotableThing, Reddit::Client, Reddit::Client::Account, Reddit::Client::Comment, Reddit::Client::Thing
use_warningsReddit::Client::SubReddit, Reddit::Client::Request, Reddit::Client::Link, Reddit::Client::VotableThing, Reddit::Client, Reddit::Client::Account, Reddit::Client::Comment, Reddit::Client::Thing